
body {
  font-family: 'Courier New', Courier, monospace;
}

h1 {
  font-size: 50px;
}

p {
  font-size: 20px;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@keyframes snurr {
  100% {transform: rotate3d(-0.2, 2, 0.6, 360deg)}
}

.snurr {
  transform-origin: 50% 200px;
  animation-name: snurr;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
